@font-face {
    font-family: 'GTWalsheimPro';
    src: url('GTWalsheimProMedium.woff2') format('woff2'),
        url('GTWalsheimProMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'GTWalsheimPro';
    src: url('GTWalsheimProRegular.woff2') format('woff2'),
        url('GTWalsheimProRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GTWalsheimPro';
    src: url('GTWalsheimProBold.woff2') format('woff2'),
        url('GTWalsheimProBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GTWalsheimPro';
    src: url('GTWalsheimProLight.woff2') format('woff2'),
        url('GTWalsheimProLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Regular.eot');
    src: url('PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('PlayfairDisplay-Regular.woff2') format('woff2'),
        url('PlayfairDisplay-Regular.woff') format('woff'),
        url('PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Bold.eot');
    src: url('PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('PlayfairDisplay-Bold.woff2') format('woff2'),
        url('PlayfairDisplay-Bold.woff') format('woff'),
        url('PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

